﻿/* Tag Format {margin, padding, width, height, float, display, position, top, left, right, bottom, z-index, background (color, url, repeat, position), font (style,weight,size,family,color), text-align, border, text-decoration, line-height, list} */

/* TAG */
    body{margin:0px; background-color:#FFFFFF; font-size:11px; font-family:Verdana,Helvetica,Arial,Sans-Serif;}
    a{text-decoration:none;}
    a:hover{text-decoration:underline;}
    h1{margin:0px; padding:10px 0px 0px 20px; height:60px; font-weight:bold; font-size:23px; color:#FFFFFF;}
        h1 a{font-weight:bold; font-size:23px; color:#FFFFFF;}
        h1 a:hover{text-decoration:none;}
    h2{margin:0px; padding:10px 0px 10px 0px; font-weight:bold; font-size:14px; color:#26501A;}
        h2 a{font-weight:bold; font-size:14px; color:#26501A;} 
    h3{margin:0px; padding:10px 0px 5px 0px; font-weight:bold; font-size:14px; color:#114F76;}
        h3 a{font-weight:bold; font-size:14px; color:#114F76;}
    h4{margin:0px; padding:5px 0px 5px 0px; font-weight:bold; font-size:12px; color:#26501A;}
        h4 a{font-weight:bold; font-size:12px; color:#26501A;}

/* GENERAL USE */
    .rp{position:absolute; height:1px; width:1px; font-size:1px; line-height:1px;} /*Used when relatively positioning divs*/
    .inline-pu{z-index:30; display:none;}
    .img{border:none; z-index:25;} /* Used on all images inside of links */
    .imgright{padding:5px 0px 5px 10px; float:right;} /* Floats image right and adds padding around it */
    .imgleft{padding:5px 10px 5px 0px; float:left;} /* Floats image left and adds padding around it */
    .shadow{background-color:#000000; z-index:1;} /* Applys base shadow styles to a div. Additional styles to be applied based on what area it is in. */
    
    .divider{height:1px; width:1px; clear:both; font-size:1px; line-height:1px;} /* used to clear floats without adding extra spacing */
    
    .opaq90{opacity:0.90; filter:alpha(opacity=90);} /* Applys opacity filter set to 90% */
    .opaq70{opacity:0.70; filter:alpha(opacity=70);} /* Applys opacity filter set to 70% */
    .opaq50{opacity:0.50; filter:alpha(opacity=50);} /* Applys opacity filter set to 50% */
    .opaq30{opacity:0.30; filter:alpha(opacity=30);} /* Applys opacity filter set to 30% */
    .opaq20{opacity:0.20; filter:alpha(opacity=20);} /* Applys opacity filter set to 20% */
    .opaq10{opacity:0.10; filter:alpha(opacity=10);} /* Applys opacity filter set to 10% */
    
    .tbl{width:935px; border:solid 1px #000000;}
    .tblheader{background-color:#860000; font-weight:bold; border-bottom:solid 1px #000000; vertical-align:middle; color:#FFFFFF;}
    .tblRowNoLink{background-image:url(/images/galleryhighlight.png);}
    .tblAltRow{background-color:#FEFEDF; height:20px;}
    .tblRow{height:20px;}
    
    .view-all{text-align:right; font-weight:bold; font-size:14px;}
    
    
/* Form Styles */
    /* used to set up form fields. Label is the question. field is the asp control. formdivider clears the both and adds spacing for the next set of fields */
    .label{padding:5px 5px 0px 0px; width:125px; float:left;} /*Styles question container */
    .field{float:left;} /* Styles asp control container */
    .formdivider{height:5px; width:1px; clear:both; font-size:1px; line-height:1px;} /* clears both containers and adds spacing for next container */
    .btncontainer{padding-top:5px; text-align:right;} /* Styles the div containing the button */
    .txtbox{font-size:11px; font-family:Verdana, Arial, Helvetica, Sans-Serif; width:100px;} /*Styles text in a text box */
    .txtboxerror{font-size:11px; font-family:Verdana, Arial, Helvetica, Sans-Serif; width:100px; border:solid 2px #FF0000;} /*Styles textbox that is invalid */
    .error{font-weight:bold; font-size:11px; font-family:Verdana, Arial, Helvetica, Sans-Serif; color:#FF0000;} /* error style for labels and validation summaries */
    .err{padding:10px; background-color:#FFFFCC; border:dashed 1px #FF0000; margin-bottom:10px;} /* error style for panels around error labels and also applied to validation summaries */   
       
/* Rollovers */
    .menu-container{top:0px; clear:both;}
    .menu{color:#FFFFFF; position:relative; font-size:11px; line-height:normal; z-index:25; display:none;}
    #menu_ranges{width:410px; left:389px; top:0px;}
        #menu_ranges a{color:#FFFFFF;}
        #menu_ranges a:hover{text-decoration:none;}
    .menu_content{width:390px; padding:20px 0px 6px 20px; background:#478A33 url(/images/menu_bg.png) no-repeat bottom right; z-index:25;}
    .menu_item{padding-right:20px; float:left; z-index:25;}
    .menu_link{width:110px; height:112px; position:absolute; cursor:pointer; z-index:30;}
    .item_container{padding:5px; width:100px; height:102px; z-index:25;}
    .item_img{width:100px; height:67px; margin-bottom:5px; z-index:25;}
    .item_hdr{padding-top:7px; width:100px; height:23px; background:url(/images/menu_text.png) no-repeat; text-align:center; z-index:25;}
    .menu_footerleft{width:12px; height:12px; float:left; background-image:url(/images/menu_footerleft.png);}
    .menu_footercenter{height:12px; float:left; background-color:#478A33;}
        #menu_ranges .menu_footercenter{width:332px;}
    .menu_footerright{width:66px; height:12px; float:left; background-image:url(/images/menu_footerright.png);}
    #divswitch #btnswitch{padding-top:5px; width:153px; height:25px; background:url(/images/btn_menu_ro2.png) no-repeat; line-height:normal; cursor:pointer;}

/* Sub Pages */
    #sub_hdr{margin-top:50px; width:955px; height:150px; text-align:left;}
        #sub_hdr-shadow{text-align:left;}
        #sub_hdr-shadow .opaq90.shadow{position:relative; width:955px; top:150px;}
        #sub_hdr-shadow .opaq70.shadow{position:relative; width:955px; top:151px;}
        #sub_hdr-shadow .opaq50.shadow{position:relative; width:955px; top:152px;}
        #sub_hdr-shadow .opaq30.shadow{position:relative; width:955px; top:153px;}
        #sub_hdr-shadow .opaq20.shadow{position:relative; width:955px; top:154px;}
        #sub_hdr-shadow .opaq10.shadow{position:relative; width:955px; top:155px;}
    #content_sec1{width:955px; font-size:12px;}
        #content_sec1 h1{width:935px; background:url(/images/sub-blue_hdr.png) no-repeat;}
        #content_sec1 h2 a{font-weight:bold; font-size:14px; color:#26501A;}
        #content_sec1 h2 a:hover{color:#478A33;}
    #content_sec1 .sectioncontent{width:935px; background:#FEFEF2 url(/images/subcontent_bg.png) no-repeat bottom; line-height:18px;}
    #content_sec1 .sectioncontent_footer{width:955px; height:12px; background:url(/images/subcontent_bgcorners.png) no-repeat;}
    .module{padding:0px 10px 10px 10px; width:167px; height:110px; float:left;}
    .module-divider{padding-right:9px; border-right:solid 1px #000000;}
    .bod-name{font-size:14px; font-weight:bold;}
    .bod-phone{font-style:italic;}
    #or{padding-bottom:10px; width:320px; float:right;}
    
/* LAYOUT */
    #lgImg{width:100%; background:#FFFFFF url(/images/lg-bg.jpg) no-repeat top center;}
    #topbar{width:100%; height:50px; position:absolute; left:0px; z-index:2; background:#FFFFFF url(/images/banner_bg.jpg) repeat-x;}
        #banner{width:955px; text-align:left;}
        #tab_drop{position:relative; height:137px; width:228px; background:url(/images/tab_drop.png) no-repeat; top:50px; left:4px; z-index:2;}
        #logo{position:relative; height:144px; width:170px; top:15px; left:32px; z-index:3;}
        #nav{padding:15px 0px 0px 225px; width:730px; font-weight:bold; color:#FFFFFF; text-align:center;}
            #nav div{float:left; text-align:center; height:20px; padding-top:0px;}
            #divhome{width:43px; padding-right:5px;}
            #divabout{width:45px; padding-right:5px;}
            #divevents{width:120px; padding-right:5px;}
            #divfacility{width:54px; padding-right:5px;}
            #divfaq{width:32px; padding-right:5px;}
            #divranges{width:100px; padding-right:5px;}
            #divmember{width:85px; padding-right:5px;}
            #divgalleries{width:110px; padding-right:5px;}
            #divcontact{width:56px; padding-right:5px;}
            #divlinks{width:40px;}
            #nav a{padding-top:0px; padding:3px 4px 3px 4px; display:block; font-weight:bold; color:#FFFFFF;}
            #nav a:hover{padding-top:0px; padding:5px 4px 3px 4px; display:block; background-color:#478A33; text-decoration:none;}
    #topbarshadow{width:100%; height:1px; position:absolute; left:0px; top:0px; z-index:1;}
        #topbarshadow .rp.opaq90.shadow{width:100%; top:50px; left:0px;}
        #topbarshadow .rp.opaq70.shadow{width:100%; top:51px; left:0px;}
        #topbarshadow .rp.opaq50.shadow{width:100%; top:52px; left:0px;}
        #topbarshadow .rp.opaq30.shadow{width:100%; top:53px; left:0px;}
        #topbarshadow .rp.opaq20.shadow{width:100%; top:54px; left:0px;}
        #topbarshadow .rp.opaq10.shadow{width:100%; top:55px; left:0px;}
        
    #affiliates{padding:75px 25px 0px 250px; width:680px;}
        .affiliateslogo{float:left; padding:0px 40px 0px 40px;}
        #cmp{width:83px; height:84px; padding-top:1px;}
        #vssa{width:83px; height:84px; padding-top:1px;}
        #lgcjrps{width:73px; height:85px;}
        #nra{width:83px; height:84px; padding-top:1px;}
        
    #scrollimages{margin-top:50px; width:955px; height:302px; text-align:left; overflow:hidden;}
        #scrollimages-shadow{text-align:left;}
        #scrollimages-shadow .opaq90.shadow{position:relative; width:955px; top:302px;}
        #scrollimages-shadow .opaq70.shadow{position:relative; width:955px; top:303px;}
        #scrollimages-shadow .opaq50.shadow{position:relative; width:955px; top:304px;}
        #scrollimages-shadow .opaq30.shadow{position:relative; width:955px; top:305px;}
        #scrollimages-shadow .opaq20.shadow{position:relative; width:955px; top:306px;}
        #scrollimages-shadow .opaq10.shadow{position:relative; width:955px; top:307px;}
        #image_scroll{margin-top:15px; margin-left:15px; width:925px; height:272px; position:absolute; z-index:4; background:url(/images/scrollingimages.jpg) no-repeat;}
        #frame{position:relative; z-index:5;}
        
    #content{padding:40px 0px 20px 0px; width:955px; text-align:left;}
        #member-nav{position:relative; line-height:normal; font-size:16px; font-weight:bold; top:10px; left:772px;}
            #member-nav div{float:left; text-align:center; height:20px; padding-top:0px;}
            #divswitch{width:153px;}  
            #menu_switch{width:410px; left:515px; top:441px;}
                #menu_switch .menu_footercenter{width:333px;}
                #content #menu_switch a{color:#000000;}
                #content #menu_switch a:hover{text-decoration:none;}
                #menu_switch .item_container{height:30px;}
                #menu_switch .item_hdr{background:url(/images/menu_text_2.png) no-repeat;}                
                #menu_switch .menu_content{width:390px; padding:20px 0px 6px 20px; background:url(/images/menu_bg_red.png) no-repeat bottom right; z-index:25;}
                #menu_switch .menu_link{width:110px; height:40px; position:absolute; cursor:pointer; z-index:30;}
                #menu_switch .menu_footerleft{width:12px; height:12px; float:left; background-image:url(/images/menu_footerleft_red.png);}
                #menu_switch .menu_footercenter{height:12px; float:left; background:url(/images/menu_footercenter_red.png) no-repeat;}
                #menu_switch .menu_footerright{width:65px; height:12px; float:left; background-image:url(/images/menu_footerright_red.png);}
        #content #member-nav a{padding-top:0px; font-weight:bold; color:#FFFFFF;}
        #content #member-nav a:hover{text-decoration:none;}
        #content a{color:#478A33;}
        .sectioncontent{padding:0px 10px 0 10px;}
        #leftcol{width:633px; float:left; font-size:12px;}
            #leftcol h1{width:613px;}
            #left_sec1{padding-bottom:11px; width:633px;}
                #left_sec1 h1{background:url(/images/blue_hdr.png) no-repeat;}
                #left_sec1 h1 a{font-weight:bold; font-size:23px; color:#FFFFFF;}
            #left_sec2{width:633px;}
                #left_sec2 h1{background:url(/images/red_hdr.png) no-repeat;}
                #left_sec2 h1 a{font-weight:bold; font-size:23px; color:#FFFFFF;}
                #sec2_left{width:312px; float:left;}
                    #sec2_left table{padding-top:10px; width:100%; border:none;}
                    #sec2_left table a{font-weight:bold; color:#000000;}
                    #sec2_left td{text-align:center; vertical-align:middle;}
                    #sec2_left .tdleft{width:121px;}
                    #sec2_left .tdright{width:191px;}
                #sec2_right{padding-left:10px; width:291px; float:left;}
                    #sec2_right a{font-weight:bold;}
                    #am{float:left; padding-right:5px;}
                    #pNoLogin{float:left;}
                    
                    #register{padding-top:8px; width:105px; float:left;}
                    #fpass{padding-top:8px; width:134px; float:left;}
            #left_sec3{padding-bottom:11px; width:633px;}
                #left_sec3 h1{background:url(/images/red_hdr.png) no-repeat;}
            #leftcol .sectioncontent{width:613px; background:#FEFEF2 url(/images/contentleft_bg.png) no-repeat bottom; line-height:18px;}
            #leftcol .sectioncontent_footer{width:633px; height:12px; background:url(/images/contentleft_bgcorners.png) no-repeat;}
        #rightcol{padding-left:11px; width:311px; float:left;}
            #rightcol h1{width:291px; background:url(/images/green_hdr.png) no-repeat;}
            #rightcol h1 a{font-weight:bold; font-size:23px; color:#FFFFFF;}
            #rightcol .sectioncontent{background:#FEFEF2 url(/images/contentright_bg.png) no-repeat bottom;}
            #rightcol .sectioncontent_footer{width:311px; height:12px; background:url(/images/contentright_bgcorners.png) no-repeat;}
            
            .right_sec{padding-bottom:22px; width:311px;}
    
    #footer{padding-top:20px; width:100%; height:100%; background:#FEFEF9 url(/images/footer_bg.jpg) repeat-x; border-top:solid 3px #A09F45;}
        #footer a:hover{text-decoration:none;}
        #footercontent{width:955px;}
        #footerlinks{padding-bottom:15px; font-weight:bold; color:#114F76;}
            #footerlinks a{color:#26501A; font-weight:bold;}
            #footerlinks a:hover{color:#114F76;}
        #footeraddress{padding-bottom:5px; color:#26501A;}
            #footeraddress a{color:#26501A;}
            #footeraddress a:hover{color:#114F76;}
            #socialmedia{padding-top:5px; height:15px;}
        #footercopyright{padding-bottom:5px; color:#707070;}
            #footercopyright a{color:#707070;}